[Bug 517566] Re: claws-mail-html2-viewer cannot print without html2ps

David Stansby dstansby at gmail.com
Wed Apr 28 16:12:55 BST 2010


** Changed in: claws-mail-extra-plugins (Ubuntu)
       Status: New => Confirmed

-- 
claws-mail-html2-viewer cannot print without html2ps
https://bugs.launchpad.net/bugs/517566
You received this bug notification because you are a member of Ubuntu
Sponsors Team, which is a direct subscriber.

Status in “claws-mail-extra-plugins” package in Ubuntu: Confirmed
Status in “claws-mail-extra-plugins” package in Debian: New

Bug description:
Binary package hint: claws-mail-extra-plugins

Claws-mail-html2-viewer cannot print unless the html2ps program is installed. Currently 'html2ps' is not a dependency.

To reproduce: start claws-mail, load the plugin, open a html email, and try to print it while viewing as html. Program will give an error message saying "Printing HTML is only possible if the program 'html2ps' is installed". Installing that package fixes the problem.

Tested on karmic, likely to exist on lucid too given the similar lack of a html2ps dependency there.





More information about the Ubuntu-sponsors mailing list